@charset "UTF-8";
/* CSS Document */


/*-----------
news
-----------*/

section ul {
  width: 90%;
  margin: 4em auto;
}

section li {
  padding-bottom: .1em;
  margin-bottom: 0;
  line-height: 1.4em;
}

section li span {
  font-size: .9em;
  padding-right: 2em;
}

#news::before {
  background:linear-gradient( 90deg, #feefa6 0%, #fffdf2 100%);
}

#news #news_list {
  width: 100%;
  padding: 10px 0 20px;
}

#news #news_list li a::after {
  background-image: url("../img/top/icon_arrow_color.svg");
}

#news #news_list li a[target="_blank"]::after {
  background-image: url("../img/top/icon_blank_color.svg");
}


@media all and (min-width: 0px) and (max-width: 767px) {

section li {
  font-size: 3.5vw;
}

section li span {
  display: block;
  margin-bottom: .2em;
}

#news #news_list li a::after {
  background-image: url("../img/top/icon_arrow_color_sp.svg");
}

#news #news_list li a[target="_blank"]::after {
  background-image: url("../img/top/icon_blank_color_sp.svg");
}

}
